Frameworks/OJUnit/OJTestRunnerText.j File Reference

Go to the source code of this file.

## Variables

import< Foundation/Foundation.j > import OJTestCase j import OJTestSuite j import OJTestResult j import OJTestListenerText j import < OJCov/OJCoverageListener.j > import< OJCov/OJCoverageReporter.j > var | OS = require("os")
var | stream = require("narwhal/term").stream

## Variable Documentation

import<Foundation/Foundation.j> import OJTestCase j import OJTestSuite j import OJTestResult j import OJTestListenerText j import<OJCov/OJCoverageListener.j> import<OJCov/OJCoverageReporter.j> var OS = require("os")

Definition at line 9 of file OJTestRunnerText.j.

var stream = require("narwhal/term").stream

Definition at line 10 of file OJTestRunnerText.j.

All Classes Files Functions Variables